Master CRM - Bug #2235
OE - edit product issues.
11/22/2021 11:31 AM - hira naseem

Status: Resolved Start date:
Priority: High Due date:
Assignee: hira naseem % Done:
Category: Estimated time:
Target version:

11/22/2021

20%
0.00 hour

Description

In product search, show all products. We have all the products in products section.

History

#1 - 11/22/2021 03:23 PM - shehroz akhtar

22-11-2021

Fixed These issues

#2 - 11/24/2021 07:57 AM - hira naseem
- Assignee changed from shehroz akhtar to Atoofa Zaheer

Please test these points.

#3 - 11/24/2021 08:22 AM - Atoofa Zaheer
- Assignee changed from Atoofa Zaheer to hira naseem

Issues are tested, verified and closed.

#4 - 11/24/2021 08:28 AM - Atoofa Zaheer
- Status changed from In Progress to Resolved

Atoofa Zaheer wrote:

Issues are tested, verified and closed.
